Skilled Trades iOS - Bug #11603

Not able to open chat from the teamleader. Add Open/Close chat toggle button.

11/22/2024 12:05 PM - Shubham J

Status: Closed Start date: 11/22/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sceanrio:- Teamleader Login > Open Teamleader Team > not able to enable chat from the chat screen.
History

#1 - 11/22/2024 12:18 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/27/2024 04:41 PM - Shubham J

- Status changed from Resolved to Closed
